html, body, div, table{font-family: Arial;}

@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Condensed Bold'), local('RobotoCondensed-Bold'), url("font/b9QBgL0iMZfDSpmcXcE8nHm2hrkyco9jQ3NKMXpgOBg.woff") format('woff2'), url("font/b9QBgL0iMZfDSpmcXcE8nCSLrGe-fkSRw2DeVgOoWcQ.woff") format('woff');
}


@font-face {
    font-family: "pfttf";
    src: url("font/pfsquaresanspro-medium-webfont.ttf");
}
@font-face {
    font-family: "pfwoff";
    src: url("font/pfsquaresanspro-medium-webfont.woff");
}

@font-face {
    font-family: "pfeot";
    src: url("font/pfsquaresanspro-medium-webfont.eot");
}

@font-face {
    font-family: "pfttfb";
    src: url("font/pfsquaresanspro-bold-webfont.ttf");
}
@font-face {
    font-family: "pfwoffb";
    src: url("font/pfsquaresanspro-bold-webfont.woff");
}

@font-face {
    font-family: "pfeotb";
    src: url("font/pfsquaresanspro-bold-webfont.eot");
}
@font-face {
    font-family: "pfsquaresansprobold";src: url("font/pfsquaresanspro-bold-webfont.woff"), url("font/pfsquaresanspro-bold-webfont.ttf"),url("font/pfsquaresanspro-bold-webfont.eot") ;
}

@font-face {
    font-family: "PFSquareSansProMedium";src: url("font/pfsquaresanspro-medium-webfont.woff"), url("font/pfsquaresanspro-medium-webfont.ttf"),url("font/pfsquaresanspro-medium-webfont.eot") ;
}

h1{ background-repeat:no-repeat;color:#333333; font-size:20px; line-height:25px; font-weight:normal  }

#tMenu .frame .menu ul li{ margin-right:45px;  }

#subM1 ul{margin-left:209px;}
#subM2 ul{margin-left:200px;}
#subM3 ul{margin-left:455px;}
#subM4 ul{margin-left:80px;}
#subM5 ul{margin-left:155px;}




.bottomBan .FirmwareDownload{ line-height:130%; padding-top:10px;}

/*#contents .FAQs .left .GeneralUsages{ line-height:60px;}
#contents .FAQs .left .GeneralUsages:after{ padding-bottom:20px;}
#contents .FAQs .right .TruDirectFAQs{line-height:60px;}
#contents .FAQs .right .TruDirectFAQs:after{ padding-bottom:20px;}
#contents .FAQs .left .Products{ line-height:60px;}
#contents .FAQs .right .AVconnectivityFAQs{line-height:60px;}*/
#lmPart .lm ul li {  font-weight:bold; font-size:13px; color:#000000}
#lmPart .lm ul li a{ font-weight:bold;font-size:13px;}
.utilM{font-size:10px}

.visualbtsize{width:100px}

#contents .DownloadCenter .left{ height:220px}
#contents .DownloadCenter .right{ height:197px}
#contents .FAQs,
#contents .Troubleshooting{height:230px}

.menuM a:link{color:#333333;  font-size:14px; line-height:35px;padding: 38px 0px 20px; }
.menuM a:active{color:#087CBE;  font-size:14px;  line-height:35px;padding: 38px 0px 20px; }
.menuM a:visited{color:#333333;  font-size:14px;  line-height:35px;padding: 38px 0px 20px; }
.menuM a:hover{color:#087CBE;  font-size:14px; line-height:35px;padding: 38px 0px 20px; }

h1,
.slide .img .htitle,
.slide .img .hcopy,
.slide .img .btn_spec .model,
.slide .img .btn_spec font {font-family: 'Roboto Condensed', sans-serif;}



.menuM a:link,
.menuM a:active,
.menuM a:visited,
.menuM a:hover {font-family: 'Roboto Condensed', sans-serif;}


.btnStyleWin span {padding: 13px 30px 0 0;  line-height:14px}
.btnStyleMac span {padding: 13px 30px 0 0;  line-height:14px}

.btnStyleSof span {padding: 13px 30px 0 0;  line-height:14px}
.btnStyleTru span {padding: 13px 30px 0 0; line-height:14px }
.btnStyleLig span {padding: 13px 30px 0 0; line-height:14px }


#footer .wrap .Others { padding-left:148px; padding-top:20px;}